### Hierarchy

- PixelateFacesParams

## Index

### Properties

- amount
- blur
- buffer
- faces
- maxsize
- minsize
- type

## Properties

### Optional amount

amount: number

- Defined in lib/filelink.ts:224

### Optional blur

blur: number

- Defined in lib/filelink.ts:225

### Optional buffer

buffer: number

- Defined in lib/filelink.ts:223

### Optional faces

faces: number | string

- Defined in lib/filelink.ts:220

### Optional maxsize

maxsize: number

- Defined in lib/filelink.ts:222

### Optional minsize

minsize: number

- Defined in lib/filelink.ts:221

### Optional type

type: ShapeType

- Defined in lib/filelink.ts:226